const express = require('express');
const router = express.Router();

const renderPage = require('../utils/renderHelper');
const logger = require('../utils/logger');

// Route pour la page d'accueil
router.get('/', async (req, res) => {
  renderPage('index.ejs', res);
});

// Route pour la page en développementdev
router.get('/dev', async (req, res) => {
  renderPage('dev.ejs', res);
});

module.exports = router;
